Subject: RAPD primers for ecto's

From: [email-masked]
Date: 13 Feb 1995 13:32:46 -0800

Can anyone advise me as to which RAPD primers maybe useful for amplifying
fungal DNA from colonized ectomycorrhizal root tips (Lodgepole pine)?
Any advice will be greatly appreciated.  Thanks.

---

From: Thomas O'Dell <[email-masked]>
Date: Wed, 15 Feb 1995 09:52:28 -0800

The problem as I see it is competition from plant DNA in the roots. You 
can amplify specific fungal target sequences from roots (ITS, IGS, etc.) 
in preference to plant DNA, but with arbitrary priming I dont see how 
you'd know if a particular band is of plant or fungal origin (unless you 
want to do southern blotting or some such). If you're trying to identify 
strains of fungi an alternative approach is to sequence some variable 
region such as the ITS1- ITS2 rDNA.